body {
	font-family: 'Asap', sans-serif;
	margin: 0;
	padding: 10px;
	background: url(images/images/background3.jpg) repeat;
}
#wrap {
	position: relative;
	width: 812px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#topbanner {
	background-image: url(images/images/header4.jpg);
	height: 171px;
	width: 812px;
}
#content {
	background: url(images/images/content4.jpg) repeat-y;
	height: auto;
	width: 732px;
	background-color: #ffffff;
	padding: 10px 40px 10px 40px;
}


#navbar {
	background-image: url(images/images/navigation_04.jpg);
	width: 812px;
	height: 83px;
	word-spacing: 0em;
	letter-spacing: 0em;
	text-align: left;
}
#footer {
	height: 40px;
	width: 812px;
	padding-bottom: 10px;
	background-color:#000000;
	background-image: url(images/images/navigation_04.jpg);
}
#footer p {
	font-family: 'Asap', sans-serif;
	color: #EEE7D5;
	text-align: center;
}

#footer ul {
	list-style: none;
	margin: 0;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	padding: 20px 100px 5px 100px;
}

#footer li {
	display: inline;
	padding-left: 60px;
	font-size: 10px;
	font-family: 'Asap', sans-serif;
}

#footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFCC66;
}
#content p {
	font-family: 'Asap', sans-serif;
	font-size: 0.8em;
	color: #402218;
	font-weight: normal;
}
#content ul {
	font-family: 'Asap', sans-serif;
	font-size: 0.8em;
}
#content li {
	line-height: 25px;
}
#content h1 {
	font-family: 'Habibi', serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	color: #25100b;
	line-height: 60px;
	border-bottom : 1px solid #25100b;
}
#content h2 {
	font-family: 'Habibi', serif;
	font-size: 1em;
	color: #6e6e4c;
	font-weight: bold;
	letter-spacing: normal;
	margin-top: 25px;
}
#content a:hover, #content a:active {
	font-family: 'Habibi', serif;
	color: #6e6e4c;
	text-decoration: underline;
	font-weight: bold;
}
#content a {
	font-family: 'Habibi', serif;
	color: #25100b;
	text-decoration: underline;
	font-weight: normal;
}
#content .img-right {
	float: right;
	margin: 0 0 10px 10px;
}
#content .img-left {
	float: left;
	margin: 0 10px 10px 0;
}
#content .border {
	border: 1px #b5916f dotted;
	padding: 5px 10px 5px 10px;
	height: auto;
	margin-top: 15px;
	margin-left: 30px;
	width: 600px;
}
#navbar ul {
	list-style: none;
	margin: 0;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	padding: 30px 10px 5px 15px;
}
#navbar li {
	display: inline;
	padding-left: 25px;
	font-size: 17px;
	font-family: 'Habibi', serif;

}
#navbar a:link, #navbar a:visited {
	color: #FFF;
	text-decoration: none;
}
#navbar a:hover {
	color: #FFCC66;
}